Status: Closed Start date: 04/12/2016

Priority: Normal % Done: 100%

Assignee: david rhodes   

Category: Income   

Description

The on-line documentation says that hhnetinc1 is the monthly total household net income - no deductions; and that fihhmngrs_dv is

the monthly gross household income. What is the net version net of, ie. how does it differ from the gross figure?

History

#1 - 04/12/2016 03:45 PM - Victoria Nolan

- Category set to Income

- Status changed from New to Resolved

- Assignee set to david rhodes

- % Done changed from 0 to 90

- Private changed from Yes to No

Dear David,

Many thanks for your enquiry.

hhnetinc1 does not include additional deductions from income over and above income tax and national insurance.  So hhnetinc1 is fihhmngrs_dv less

estimates of income tax and national insurance. Hhnetinc3 also deducts local taxation.

There is a more detailed net income section in the Understanding Society User Guide, which you may find helpful.

Best wishes, Victoria.

#2 - 04/19/2016 03:19 PM - david rhodes

Thank you. Could you confirm that BHPS does not have an equivalent variable - it appears that the household level variable (FIHHMN) is a gross

figure. Could you advise on the most appropriate way of constructing the equivalent HH level variable to hhnetinc1 in the BHPS?

#3 - 04/22/2016 11:28 AM - david rhodes

I think I need to compute equivalent variables to netinc1 and hhnetinc1 with the BHPS - can you clarify what '31 rent rebate (NI only)' and '32 rate

rebate (NI only - offset against rates)' mean please (p90 of the US user manual) with respect to replicating the US net income measure. ie. what do

the notes in parenthesis mean. This query has now become an urgent one - please could you advise. Ditto on my linked query about self employment

(#549).

#4 - 04/22/2016 02:06 PM - Alita Nandi

1. For net income for BHPS please take a look at the net income files also available from the UKDA Study Number 3909

https://discover.ukdataservice.ac.uk/catalogue/?sn=3909&type=Data%20catalogue

These are available at the household level but that information can be matched to individual level files using the household identifier. Please read the

User Guide provided with this dataset before using it. Note in this dataset includes only households with complete individual response.

2. The two categories "31 rent rebate (NI only)" and "32 rate rebate (NI only - offset against rates)" are income from rent rebate and rate rebate.

These only exist in Northern Ireland. They are included in hhnetinc1.

Best wishes,

On behalf of data management team

#5 - 05/10/2016 03:59 PM - Victoria Nolan

- Status changed from Resolved to Closed

- % Done changed from 90 to 100
